[
	{
		"paperWidth": "draw.width(paper)"
	},
	{
		"paperHeight": "draw.height(paper)"
	},
	{
		"info": "-- convert real millimeters to paper pixels"
	},
	{
		"addressHeight": "math.floor(mmAddressHeight / mmHeight * paperHeight)"
	},
	{
		"rowHeight": "math.floor(mmRowHeight / mmHeight * paperHeight)"
	},
	{
		"addressWidth": "math.floor(mmAddressWidth / mmWidth * paperWidth)"
	},
	{
		"rowWidth": "math.floor(mmRowWidth / mmWidth * paperWidth)"
	},
	{
		"logoHeight": "math.floor(mmLogoHeight / mmHeight * paperHeight)"
	},
	{
		"orderNumberHeight": "math.floor(mmOrderNumberHeight / mmHeight * paperHeight)"
	},
	{
		"bottom": "math.floor(addressHeight + rowHeight * 4)"
	}
]